/* article page layout */

.page-articles {
    width: 1200px;
    padding: 0;
    max-width: 100%;
    margin: 0 auto;
    background-color: #fff;
}

.article-indent {
    padding: 0 40px;
}

@media screen and (max-width: 767px) {
    .article-indent {
        padding: 0 20px;
    }
}

.article-content {
    padding: 30px 40px;
    position: relative;
}

.article-main {
    padding-right: 5%;
    border-right: 1px solid #AAA;
    color: #333;
    font-size: 13px;
    line-height: 20px;
    width: 74%;
    float: left;
}

.article-main p {
    margin-bottom: 15px;
    margin-top: 15px;
    font-size: 14px;
}

.article-content h2 {
    color: #333;
    font-size: 22px;
    font-weight: 500;
    padding: 5px 0 5px;
}

.article-content h3 {
    color: #333;
    font-size: 20px;
    font-weight: 500;
    padding: 20px 0 5px;
}

.article-content h4 {
    color: #333;
    font-size: 17px;
    font-weight: 500;
    padding: 20px 0 5px;
}

.articleTitle {
    font-size: 40px;
    font-weight: 300;
    margin-top: 15px;
    padding-bottom: 5px;
    border-bottom: 0;
    margin-bottom: 0;
}

.articleTitleLong {
    font-size: 30px;
    font-weight: 300;
    margin-top: 15px;
    padding-bottom: 5px;
}

.article-date {
    font-size: .9em;
    color: #666;
    font-style: italic;
    font-weight: 300;
}

.article-tags {
    float: left;
    margin-bottom: 10px;
}

.article-share {
    float: right;
    text-align: right;
    margin-bottom: 10px;
    font-size: 10px;
    display: block;
}

.article-share a {
    text-decoration: underline;
    color: #333;
}

.article-share .fa {
    font-size: 1.5em;
    margin-right: 0px;
    margin-left: 13px;
}

.article-share .fa.fa-envelope {
    color: #636363;
}

.article-share .fa.fa-twitter-square {
    color: #5cbbff;
}

.article-share .fa.fa-facebook-square {
    color: #3b5a9a;
}

.resources-title {
    font-size: 15px;
    font-weight: 500;
    padding: 15px 0;
}

.article-bar {
    padding-left: 4%;
    width: 26%;
    float: left;
    font-size: 13px;
    top: 0;
    position: sticky;
    position: -webkit-sticky;
    top: 77px;
}

.article-bar h2 {
    font-size: 16px;
    font-weight: 500;
    font-style: italic;
    color: #444;
    line-height: 20px;
    margin-bottom: 5px;
}

.article-bar ul {
    margin: 0px 0px 20px 14px;
}

.article-bar ul li {
    list-style-type: none;
    margin: 0px 0 10px;
}

.article-bar li:before {
    content: "\f0da";
    /* FontAwesome Unicode */
    font-family: FontAwesome;
    color: #ff5500;
    display: inline-block;
    margin-left: -1.1em;
    width: 1.1em;
}

.article-bar ul li a {
    text-decoration: underline;
    color: #ff5500;
}

.article-bar ul li a:hover {
    color: #333;
}

.article-box {
    width: 100% !important;
    max-width: 246px !important;
}

@media screen and (max-width: 720px) {
    .articleTitle {
        font-size: 34px;
    }
    .articleTitleLong {
        font-size: 24px;
    }
    .article-main {
        padding-right: 0 !important;
        width: 100%;
        float: none;
        border-right: none;
    }
    .article-bar {
        width: 100%;
        float: none;
        position: relative;
        padding-left: 0;
    }
    .article-content h4 {
        padding-top: 0;
    }
    .article-box {
        display: none;
    }
}

@media screen and (max-width: 480px) {
    .articleTitle {
        font-size: 28px;
    }
    .articleTitleLong {
        font-size: 20px;
    }
}

.imgRight50 {
    float: right;
    min-width: 350px;
    padding-left: 20px;
    width: 50%;
}

.imgLeft50 {
    float: left;
    min-width: 350px;
    padding-right: 20px;
    width: 50%;
}

.imgRight50 img, .imgLeft50 img {
    width: 100%;
}

@media screen and (max-width: 480px) {
    .imgRight50, .imgLeft50 {
        float: none;
        width: 100%;
        padding: 0;
    }
}

.article-note {
    font-size: 0.9em;
    line-height: 1.3;
    margin: 2px 0px 10px;
    font-style: italic;
    color: #666;
}

.orange-button a {
    background-color: #ff5500;
}

.article-content ul li a {
    color: #ff5500;
    text-decoration: underline;
    font-size: 14px;
}

.article-content ul li a:hover {
    color: #666;
}


/*  call out box - articles */

.callout-box {
    background-color: #f9f9f9;
    padding: 30px 25px 5px 25px;
    margin-bottom: 12px;
}

.callout-box ul li {
    list-style-type: none;
    margin-bottom: 25px;
    font-size: 14px;
}

.callout-box li:before {
    content: "\f061";
    /* FontAwesome Unicode */
    font-family: FontAwesome;
    color: #ff5500;
    display: inline-block;
    width: 1.3em;
}

.no-arrow ul li:before {
    display: none !important;
}

.callout-logo {
    width: 16%;
    float: left;
    padding: 0 1%;
}

.callout-logo img {
    max-width: 74px;
    width: 100%;
}

.callout-right {
    width: 100%;
}

.callout-box a {
    color: #ff5500;
    text-decoration: underline;
}

.gemba-quote {
    background: url(//cdn11.bigcommerce.com/s-10c6f/templates/__custom/images/custom/gemba-walk-bg.jpg?t=1519631688) no-repeat;
    width: 100%;
    font-size: 27px;
    line-height: 34px;
    color: #FFF;
    padding: 15% 31% 4% 4%;
}

.gemba-quote em {
    color: #FF5500;
}

.round-left {
    text-align: center;
    padding-right: 2%;
}

.round-left img {
    max-width: 155px;
    margin-bottom: 10px;
}

.left-border-indent {
    border-left: 4px solid #ddd;
    padding-left: 22px;
    font-size: 12px;
    line-height: 18px;
}

.left-border-indent ul {
    margin-bottom: 3px;
}

.left-border-indent h3 {
    padding-top: 2px;
    border-left: 4px solid #ff5500;
    margin-left: -26px;
    padding-left: 22px;
}

.article-left {
    float: left;
    padding-right: 20px;
    font-style: italic;
    font-size: 12px
}

.article-left img, .article-right img {
    width: 100%;
    max-width: 275px;
}

.article-right {
    float: right;
    padding-left: 20px;
    font-style: italic;
    font-size: 12px
}

@media screen and (max-width: 480px) {
    .gemba-quote {
        font-size: 24px;
        line-height: 26px;
        padding: 10% 20% 4% 4%;
    }
    .article-left, .article-right {
        padding: 0;
    }
}


/*------LONG 5S PAGE IN CONTENT-----*/


/*end from original*/

.fiveSPageContent h2 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.fiveSPageContent table, .fiveSPageContent thead, .fiveSPageContent tr, .fiveSPageContent th {
    padding: 0;
}

.contentsSkinny {
    width: 30%;
    min-width: 0;
}

.beforeAfter5S {
    width: 66%;
    float: left;
}

.before5S {
    float: left;
    width: 48%;
    margin-right: 2%;
}

.after5S {
    float: left;
    width: 48%;
}

.vidImg5S {
    float: right;
    margin: 15px 0 10px 20px;
    text-align: center;
}

.vidImg5S img {
    width: 350px;
}

.vidImg5S p {
    font-size: 11px;
    line-height: 1.4;
    font-style: italic;
    margin-top: 8px;
}

.scoresheet {
    float: right;
    margin-left: 20px;
    width: 450px;
}

.lp-ImgLeft {
    float: left;
    width: 33%;
    min-width: 230px;
    padding-right: 20px;
}

.lp-ImgRight {
    float: right;
    width: 33%;
    min-width: 230px;
    padding-left: 20px;
}

.lp-ImgRight img, .lp-ImgLeft img {
    width: 100%;
}

@media screen and (max-width: 700px) {
    .contentsSkinny {
        width: 100%
    }
    .beforeAfter5S {
        float: none;
        width: 100%;
    }
    .vidImg5S {
        float: none;
        margin-left: 0;
        width: 100%;
    }
    .vidImg5S img {
        width: 100%;
    }
    .scoresheet {
        float: none;
        margin: 0;
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    .lp-ImgLeft, .lp-ImgRight {
        float: none;
        width: 100%;
        padding: 0;
    }
}


/* GHS Article Page */

.pictograms {
    min-height: 270px;
    text-align: center;
    line-height: 1.3;
    font-size: 0.93em;
}

.center-img {
    text-align: center;
}


/* OSHA Floor Marking Artcile */

.oshafloor-quote {
    background: url(//cdn11.bigcommerce.com/s-10c6f/templates/__custom/images/custom/articles-safety/osha-floor-marking-quote-bkgd.jpg?t=1519631688) no-repeat;
    width: 100%;
    font-size: 27px;
    line-height: 34px;
    color: #FFF;
    padding: 15% 31% 4% 4%;
}

.oshafloor-quote em {
    color: #FF5500;
}

@media screen and (max-width: 480px) {
    .oshafloor-quote {
        font-size: 24px;
        line-height: 26px;
        padding: 10% 20% 4% 4%;
    }
}


/* GUIDE DOWNLOADS PAGES */

.page-downloads {
    width: 1200px;
    padding: 0;
    max-width: 100%;
    margin: 0 auto;
    background-color: #fff;
    text-align: center;
}

.downloads-indent {
    padding: 0 40px;
}

.download-text {
    font-style: italic;
    padding: 0 40px;
    font-size: 12px;
    font-weight: 300;
    line-height: 1.3;
}

.page-downloads .download-link a {
    color: #FFF;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
}

.download-box {
    background-color: #0060cd;
    color: #FFF;
    padding: 40px 19% 5px;
    margin-bottom: 20px;
}

.page-downloads h1 {
    color: #333;
    font-size: 24px;
    text-align: center;
    padding-bottom: 15px;
}

.page-downloads h2 {
    color: #333;
    font-size: 22px;
    text-align: center;
    padding-bottom: 0;
}

.download-box .download-button {
    display: block;
    background-color: #363636;
    font-size: 26px;
    padding: 20px 0 0 0;
    margin-bottom: 10px;
    width: 100%;
}

.download-box .download-button a {
    color: #FFF;
    padding: 20px 0;
    width: 100%;
    display: block;
    margin-top: -20px;
}

.download-box .download-button a:hover {
    background-color: #000;
    color: #FFF;
}

.download-box-right {
    float: right;
    width: 63%;
    text-align: center;
}

.download-box-left {
    max-width: 201px;
    width: 30%;
    float: left;
    margin-right: 7%;
}

.download-box-left img {
    width: 100%;
    padding-top: 30px;
}

.page-downloads a {
    color: #333;
}

.page-downloads a:hover {
    color: #FF5500;
}

.page-downloads .col-sm-6 img, .page-downloads .col-md-3 img {
    margin-bottom: 15px;
}

@media screen and (max-width: 767px) {
    .downloads-indent {
        padding: 0 20px;
    }
    .download-box-left {
        display: none;
    }
    .download-box-right {
        width: 100%;
    }
    .download-box .download-button {
        font-size: 24px;
    }
}

@media screen and (max-width: 480px) {
    .download-box .download-button {
        background-color: #363636;
        font-size: 18px;
    }
    .download-text {
        font-size: 12px;
        padding: 0 10px;
        line-height: 16px;
    }
    .download-box {
        background-color: #0060cd;
        color: #FFF;
        padding: 35px 10% 10px;
    }
}


/* ARTICLE PORTAL PAGES */

.resources-wrapper.article-portal::before {
    display: none !important;
}

#articles h2 {
    font-size: 20px;
    padding: 0 0 10px 0;
    color: #333;
}


/* HOME PAGE BOTTOM LEFT */

.home-floor-tape-finder {
    margin-top: 20px;
    background-color: #FF5000;
    color: #FFF;
    padding-top: 15px;
    padding-bottom: 15px;
}

.home-floor-tape-finder h3 {
    font-size: 28px;
    font-weight: 500;
    padding-top: 5px;
    padding-bottom: 10px;
    width: 95%;
    line-height: 1em;
}

.home-floor-tape-finder p {
    color: #000 !important;
    margin-bottom: 12px;
    width: 95%;
}

.home-floor-tape-finder a {
    text-decoration: none;
    font-weight: bold;
    color: #000;
}

.ftfinder {
    background-color: #2b2b2b;
    border-color: #2b2b2b;
}

.portland {
    font-size: .85em;
    color: #444;
}

.portland h2 {
    color: #444;
    font-size: 16px;
    padding-bottom: 3px;
    padding-top: 25px;
    font-weight: 500;
}

.resource-list {
    margin-top: 20px;
    background-color: #efefef;
    padding: 30px 30px 20px 30px;
    font-size: 13px;
}

.resource-list h4 {
    color: #2b2b2b;
    font-size: 16px;
    padding-bottom: 13px;
}

.resource-list ul {
    margin-left: 17px;
}

.resource-list ul li {
    padding-top: 1px;
    padding-bottom: 2px;
}

.resource-list a {
    color: #2b2b2b;
}

.resource-list a:hover {
    text-decoration: underline;
}


/* FLOOR STENCILS */

#stencils h1, #stencils h2, #stencils h3, #stencils h4 {
    color: #333;
}

#stencils h2 {
    font-size: 18px;
    font-weight: 500;
    padding: 10px 0;
}

.stencil-head-left {
    width: 46%;
    margin-right: 3px;
    float: left;
}

.stencil-head-right {
    width: 53%;
    float: left;
}

.stencil-head-left img, .stencil-head-right img {
    width: 100%;
}

.customizable-icon {
    float: right;
    max-width: 136px;
}

@media screen and (max-width: 940px) {
    .customizable-icon {
        display: none;
    }
}

@media screen and (max-width: 520px) {
    .stencil-head-right, .stencil-head-left {
        width: 100%;
        margin: 0;
    }
}

.stencils-titlebar {
    background-color: #00965c;
    height: 35px;
    width: 100%;
    font-size: 16px;
    margin-bottom: 3px;
    padding: 7px 15px 0;
    color: #FFF;
    font-weight: 400;
}

.custom-stencils-titlebar {
    background-color: #346ca0;
    height: 35px;
    width: 100%;
    font-size: 16px;
    margin-bottom: 3px;
    padding: 7px 15px 0;
    color: #FFF;
}

.custom-stencils-titlebar a, .stencils-titlebar a {
    color: #FFF;
    font-size: 13px;
    font-weight: 300;
    text-decoration: underline;
}

.custom-stencils-titlebar a:hover, .stencils-titlebar a:hover {
    font-weight: 400;
}

.gray-box {
    background-color: #efefef;
    padding: 10px 20px 3px;
}

.gray-box ul {
    margin: 0 0 15px 17px;
}

.gray-box ul li {
    padding-bottom: 3px;
}

.custom-stencils-box {
    background-color: #346ca0;
    padding: 15px 20px;
    color: #FFF;
    font-size: 13px;
}

#stencils .custom-stencils-box h3 {
    color: #FFF;
    font-size: 20px;
    font-weight: 500;
    padding: 0 0 5px;
}

.customize-button {
    float: right;
    margin-top: 10px;
    font-size: 17px;
}

.customize-button a {
    color: #FFF;
    text-decoration: none;
    padding: 10px 27px;
    border: solid 2px #FFF;
    background-color: #333;
}

.customize-button a:hover {
    background-color: #000;
}


/* CUSTOM FLOOR STENCILS */


/* EQUIPMENT LABELS */

.cat-gray-box {
    background-color: #efefef;
    padding: 20px;
}

.cat-gray-box p {
    font-size: 13px;
    line-height: 17px;
}

.cat-gray-box p a {
    color: #000;
}

.cat-gray-box h4 {
    color: #333;
    padding-bottom: 5px;
    line-height: 1.3;
}

.gray-box-button {
    font-size: 16px;
    background-color: #2b2b2b;
    padding: 10px 8px;
    color: #FFF;
    width: 80%;
    margin-left: 10%;
}

.gray-box-button a {
    color: #FFF;
}

.gray-box-button a:hover {
    color: rgba(249, 205, 0, 1.00);
}


/* HAZARD SIGNS CATEGORY */

.gray-background-box {
    background-color: #f0f0f0;
    padding: 3px;
    text-align: center;
}


/* SIGNS CATEGORIES */

.iconSigns {
    margin: 0 1%;
    float: left;
    text-align: center;
}

.iconSigns img {
    width: 100%;
}

.iconSigns a {
    color: #000;
    font-size: .9em;
}

.iconSigns a:hover {
    color: #ff5000;
}

@media screen and (max-width: 480px) {
    .iconSigns {
        width: 18%;
        margin: 0 1%;
        float: left;
        text-align: center;
    }
}


/* FLOOR MARKING CATEGORY*/

.fm-floor-tape-finder {
    background-color: #ffcf15;
    padding: 20px 20px 8px 20px;
    text-align: center;
}

.fm-floor-tape-finder h3 {
    color: #2b2b2b;
    font-size: 27px;
    font-weight: 500;
    padding-bottom: 13px;
    line-height: 1em;
}

.fm-floor-tape-finder a {
    color: #2b2b2b;
    text-decoration: none;
    font-weight: bold;
}

.fm-floor-tape-finder .btn {
    text-transform: none;
    text-decoration: none;
    width: 50%;
    border-radius: 6px;
    font-weight: 400;
}


/*LabelTac Support Page*/

.ltsupport-box {
    background-color: #ececec;
    padding: 20px 50px 5px 50px;
}

.ltsupport-box h2 {
    font-size: 31px;
    font-weight: 500;
    color: #2b2b2b;
}

.ltsupport-box h2 a {
    text-decoration: underline;
    color: #FF5000 !important;
}

.ltsupport-box ul li {
    padding-bottom: 5px;
}

.ltsupport-outline-box {
    padding: 30px 50px;
    border: 2px solid #CCC;
    margin: 25px 4% 40px 0;
    width: 46%;
}

@media screen and (max-width: 990px) {
    .ltsupport-outline-box {
        width: 100%
    }
}

.ltsupport-warranty {
    margin-top: 15px;
    margin-bottom: 40px;
}

.ltsupport-warranty h2 {
    color: #2b2b2b;
    font-weight: 500;
    line-height: 30px;
    font-size: 24px;
}

.ltsupport-warranty a {
    color: #ff5000 !important;
}


/* thank you for Guides*/

.guide-thankyou h2 {
    color: #2b2b2b;
    margin-top: 10px;
}

.guide-thankyou h3 {
    color: #2b2b2b;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    margin-top: 30px;
}

.guide-thankyou h3 a {
    color: #FF5000 !important;
    text-decoration: underline;
}

.guide-thankyou h3 a:hover {
    text-decoration: none;
}

.guide-thankyou .download-button {
    background-color: #0079e9;
    padding: 15px 20px;
    width: 95%;
    color: #FFF;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    border-radius: 4px;
    border-left: 8px solid #15cc02;
}

.guide-thankyou .download-button a {
    color: #FFF;
    text-decoration: none;
    padding: 15px 20px;
}

.guide-thankyou .shopnow-button {
    background-color: #FF5000;
    padding: 8px 15px;
    color: #FFF;
    width: 38%;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    border-radius: 4px;
}

.guide-thankyou .shopnow-button a {
    color: #FFF;
    text-decoration: none;
    padding: 8px 15px;
}

@media screen and (max-width: 767px) {
    .guide-thankyou .shopnow-button {
        width: 100%;
    }
}

.guide-thankyou .col-md-15 p {
    line-height: 18px;
    font-size: 13px;
    margin-top: 8px;
}

.guide-thankyou .col-md-15 p a {
    text-decoration: none;
}

.guide-thankyou .col-md-15 p a span {
    font-weight: bold;
}

.guide-thankyou .col-md-15 p a:hover {
    color: #FF5000;
}

.TY-TitleHeading {
    margin-bottom: 15px;
    padding: 0;
}

.guide-thankyou h4 {
    font-size: 18px;
    color: #2b2b2b;
    margin-top: 60px;
    padding-bottom: 3px;
}

.five-col-guides img {
    width: 90%;
}
